<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>K003</key>
	<string>Sunday</string>
	<key>K004</key>
	<string>Monday</string>
	<key>K005</key>
	<string>Tuesday</string>
	<key>K006</key>
	<string>Wednesday</string>
	<key>K007</key>
	<string>Thursday</string>
	<key>K008</key>
	<string>Friday</string>
	<key>K009</key>
	<string>Saturday</string>
	<key>K010</key>
	<string>January</string>
	<key>K011</key>
	<string>February</string>
	<key>K012</key>
	<string>March</string>
	<key>K013</key>
	<string>April</string>
	<key>K014</key>
	<string>May</string>
	<key>K015</key>
	<string>June</string>
	<key>K016</key>
	<string>July</string>
	<key>K017</key>
	<string>August</string>
	<key>K018</key>
	<string>September</string>
	<key>K019</key>
	<string>October</string>
	<key>K020</key>
	<string>November</string>
	<key>K021</key>
	<string>December</string>
</dict>
</plist>
